<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('insert_toppings', function (Blueprint $table) {
            $table->id();
            $table->string('toppings_left_name');
            $table->float('toppings_left_id');
            $table->string('toppings_center_name');
            $table->float('toppings_center_id');
            $table->string('toppings_right_name');
            $table->float('toppings_right_id');
            $table->float('toppingsqty');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('insert_toppings');
    }
};
